<i18n lang="yml">
en:
  title: "There are now scan results today"
  desc: "Please pick a day with scans in the calendar to check the results."
nl:
  title: "Voor deze dag zijn geen scanresultaten"
  desc: "Kies een dag met scanresultaten in de kalender."
</i18n>

<template>
  <div :class="$style['no-results']">
    <AmsPageTitle>{{ $t("title") }}</AmsPageTitle>
    <p>{{ $t("desc") }}</p>
  </div>
</template>

<script lang="ts">
import {
  defineComponent,
} from "@nuxtjs/composition-api";

export default defineComponent({
  name: "AmsNoScanResults",

  components: {
    AmsPageTitle: () => import("~/components/_elements/Text/PageTitle.vue"),
  },
});
</script>

<style lang="postcss" module>
.no-results {
  @apply flex-col justify-center items-center mt-12;
}
</style>
